Jasper Integration with CAPM Operating System (OS) compatibility

book

Article ID: 221189

calendar_today

Updated On:

Products

CA Performance Management - Usage and Administration

Issue/Introduction

Will Jaspersoft / CABI 7.1.1 support RHEL 6.10 

Cause

As per the compatibililty matrix only 6.1, 6.4, 6,6 and 7.1, 7.4, 7.8 are listed

https://techdocs.broadcom.com/us/en/ca-enterprise-software/business-management/business-intelligence/7-1-1/release-information/system-requirements.html

Installation Type
Supported Operating Systems and Versions
 
Red Hat Enterprise Linux
SUSE Linux Enterprise
Ant-based
RHEL 6.1
RHEL 6.4
RHEL 6.6
RHEL 7.1
RHEL 7.4
RHEL 7.8
RHEL 8.x
SUSE 12 SP1 (SUSE 12.1)
GUI / Silent
RHEL 6.1
RHEL 6.4
RHEL 6.6
RHEL 7.1
RHEL 7.4
RHEL 7.8
RHEL 8.x
SUSE 12 SP1 (SUSE 12.1)

Environment

Release : 20.x 21.x

Component :IMADMN

Resolution

We support all 6.x and 7.x  for Jaspersoft 7.1.1 and Performance Management 

Given versions in compatibility matrix are the versions it was tested on.